index
:
fml8.git
feature/utf8-mime-header-handling
master
fml mailing list driver version 8
www-data
summary
refs
log
tree
commit
diff
log msg
author
committer
range
Age
Commit message (
Expand
)
Author
2001-07-31
define _check: run bounce.pl in raw output mode
fukachan
2001-07-31
Initial revision
fukachan
2001-07-31
nuke debug
fukachan
2001-07-31
use Mail::Bounce::FixBrokenAddress to clean up address
fukachan
2001-07-31
call again $self->address_clean_up($addr, $addr)
fukachan
2001-07-31
sync w/ latest cpan (modified at 2001/07/30 ?)
fukachan
2001-07-31
list up license type
fukachan
2001-07-30
pick up Reporting-MTA and Received-From-MTA in DSN
fukachan
2001-07-30
show hints
fukachan
2001-07-30
clean up documentation
fukachan
2001-07-29
s/look_japanese/look_like_japanese/g
fukachan
2001-07-29
write up documentation
fukachan
2001-07-29
add domain specific errormail samples: freeserve.ne.jp webtv.ne.jp
fukachan
2001-07-29
domain specific error mail sample
fukachan
2001-07-29
clean up
fukachan
2001-07-16
200/07/15 starts. add comment on FML::Config read/write
fukachan
2001-07-15
define object_id to identify each object since FML::Config is
fukachan
2001-07-15
fix comment
fukachan
2001-07-15
enable document generation on img
fukachan
2001-07-15
try to pick up "00readme", "00install", "00manifest" too
fukachan
2001-07-15
s/$args/$optargs/ since $args is ambigous. To clarify $args usage,
fukachan
2001-07-15
add more description on _fmlconf() and _makefml()
fukachan
2001-07-15
extract $myname from $args
fukachan
2001-07-15
update todo, clean up
fukachan
2001-07-15
clean up title
fukachan
2001-07-15
add $FML$
fukachan
2001-07-15
create a memo file to log changes
fukachan
2001-07-15
add comment on _pid
fukachan
2001-07-15
use _pid (s/pid/_pid/) in configuration
fukachan
2001-07-15
enabled read and write back configuration file
fukachan
2001-07-15
prepare "makefml edit $ml_name" command which provides methods to
fukachan
2001-07-14
define _read_file() split from load_file() for further extension
fukachan
2001-07-14
smtp language extenstion
fukachan
2001-07-14
msgtrk
fukachan
2001-07-14
nuke old I-D
fukachan
2001-07-14
log the way to RFC 2487
fukachan
2001-07-14
I-D on smtpext
fukachan
2001-07-14
I-D on smtpext
fukachan
2001-07-14
I-D on esmtp
fukachan
2001-07-14
nuke old I-D
fukachan
2001-07-14
save load to RFC 2821
fukachan
2001-07-14
I-D on ipv6
fukachan
2001-07-14
this I-D becoms RFC 2920
fukachan
2001-07-08
add unixtime converter test
fukachan
2001-07-08
2001/07/02
fukachan
2001-07-08
fix missing CRLF at "." (seems to inherit it in translation;)
fukachan
2001-07-08
fixed: nuke Exporter from @ISA
fukachan
2001-07-07
nuke several tickets once
fukachan
2001-07-06
unsubscribe w/ confirmation bug ?
fukachan
2001-07-02
implement data_to_unixtime() converter. It converts Date: style date
fukachan
[prev]
[next]